
QGIS Application - Bug report #6984

NVIZ stopped to work under Linux

2013-01-12 10:26 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 16089

Description

But it still works in qgis master under Windows

the error is

Cannot start module nviz

LD_LIBRARY_PATH=/usr/lib/grass64/lib

QGIS_PREFIX_PATH=

command: /usr/lib/grass64/bin/nviz --interface-description

/usr/lib/grass64/bin/nviz: 110: exec: /usr/lib/grass64/etc/nviz2.2/nviz: not found

History

#1 - 2013-02-17 12:34 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

works again, not sure if/when/how was fixed.

#2 - 2013-04-25 12:56 AM - Robin Lovelace

- Status changed from Closed to Reopened

Not working form me: get following error message on latest qgis version:

Cannot start module nviz

LD_LIBRARY_PATH=/usr/lib/grass64/lib

QGIS_PREFIX_PATH=

command: /usr/lib/grass64/bin/nviz --interface-description

/usr/lib/grass64/bin/nviz: 110: exec: /usr/lib/grass64/etc/nviz2.2/nviz: not found

#3 - 2013-05-16 09:43 AM - Giovanni Manghi

- Status changed from Reopened to Closed
Robin Lovelace wrote:

Not working form me: get following error message on latest qgis version:

Cannot start module nviz

LD_LIBRARY_PATH=/usr/lib/grass64/lib

QGIS_PREFIX_PATH=

command: /usr/lib/grass64/bin/nviz --interface-description

/usr/lib/grass64/bin/nviz: 110: exec: /usr/lib/grass64/etc/nviz2.2/nviz: not found

try upgrade to the latest master code, it should really be fixed.
